<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sign Up
    </title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>

<header class="header">
    <h3 class="logo">
        <a href=#>Journey</a>
    </h3>
    <div class="navbar">
        <a href="#" class="navbar-item"><img src="img/nav-item1.svg" alt="nav item"></a>
        <a href="#" class="navbar-item"><img src="img/nav-item2.svg" alt="nav item"></a>
        <a href="#" class="navbar-item"><img src="img/nav-item3.svg" alt="nav item"></a>
        <span class="welcome-text">
            Welcome, <a href=# id="login">Log In</a> or <a href=# id="signup">Sign Up</a>
        </span>
    </div>
</header>
    <div class="content-wrap">
<div class="form-block">
    <div class="form-block-text">
        <span>Sign Up</span>
        <a href="#" class="form-block-text-item">
            Log In
        </a>
    </div>
    <div class="btn-section">
        <a href=# class="social-log-in-btn">
        <img src="img/facebook_logo.svg" alt="facebook" class="social-btn-img">
        <span class="btn-text">Facebook</span>
        </a>

        <a href=# class="social-log-in-btn">
            <img src="img/G+_logo.svg" alt="google plus" class="social-btn-img">
            <span class="btn-text">Google</span>
        </a>
    </div>
    <span class="or-separator">
            or
        </span>
    <form class="sign-up-form">
        <input type="text" placeholder="Name" class="form-item">
        <input type="text" placeholder="Last Name" class="form-item">
        <input type="email" placeholder="Email" class="form-item">
        <input type="password" placeholder="Choose Password" class="form-item">
        <input type="password" placeholder="Confirm Password" class="form-item">
        <div class="checkbox-container">
            <input type="checkbox" id="checkbox">
            <label for="checkbox" class="checkbox">
                <span>Agree with our</span>
                <a href=# class="checkbox-link">Terms & Conditions</a>
            </label>
        </div>
        <input type="submit" value="Create Account" class="form-item form-item-submit">

    </form>
</div>
</div>
</body>
</html>